body {
    margin:0 0 0 0;
    padding:0 0 0 0;
    font-family:'Gotham';
    font-size:14px;
}
.max {
    width:100%;
}
.min {
    max-width:1200px;
    margin:auto;
    padding:5px;
}
.image {
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
}
.for-white-angle {position:relative; top:0;}
.white-angle {
    width: 100%;
    height: 150px;
    position:absolute;
    bottom:0;
    z-index:10;
}
.moblie {display:none!important;}
.tablet {display:none!important;}
 
ul { margin:0 0 0 0; padding:0 0 0 0;}


.for-white-angle.header {position:absolute; z-index:10; width:100%;}
.header.max {position:relative;}
.arrow {
    width:50px;
    height:50px;
    border:2px solid #ffffff;
    border-radius:50px;
    position:absolute;
    bottom:100px;
    left:0;
    right:0;
    margin:auto;
    color:#ffffff;
    text-align:center;
    line-height:58px;
}
.header.min {padding:20px 15px; box-sizing:border-box; text-align:center;}
.header .logo {display:inline-block; float:left; position:relative; z-index:100;}
.header-menu {display:inline-block; float:right;}
.header-title {
    font-size:50px;
    margin-top:100px;
    color:#ffffff;
    text-align:center;
    padding-bottom:10px;
}
.header-content {
    font-size:15px;
    color:#ffffff;
    display:inline-block;
    margin:auto;
    padding-top:10px;
    position:relative;
}
.header-content:before {
    content:"";
    position:absolute;
    height:1px;
    width:300px;
    background-color:#ffffff;
    top:0;
    left:0;
    right:0;
    margin:auto;
}
.callbacks_container .white-angle {
    background: linear-gradient(to left top, white 49%, transparent 50%);
}
.callbacks_container .white-angle:before {
    content:"";
    height:30px;
    width:2px;
    position:absolute;
    bottom:72px;
    left:0;
    right:0;
    margin:auto;
    background-color:#ffffff;
}                     
.callbacks_container {
    position:relative;
    z-index:5;
    margin-bottom:0;
}
.owl-carousel .owl-nav,
.owl-carousel .owl-nav.disabled {display:block!important;}
.owl-carousel .owl-dots,
.owl-carousel .owl-dots.disabled {display:none!important;}
.callbacks_container .owl-carousel .owl-nav .owl-prev,
.callbacks_container .owl-carousel .owl-nav .owl-next {
    position:absolute;
    top:50%;
    padding:15px;
    color:#ffffff;
    background-color:rgba(0, 0, 0, 0.8);
    font-size:30px;
    z-index:999;
}
.callbacks_container .owl-carousel .owl-nav .owl-prev {left:0;}
.callbacks_container .owl-carousel .owl-nav .owl-next {right:0;}


.column.one.max {
    position:relative;
    z-index:2;
}
.column.one .custom-content {
    float:left;
    width:50%;
    padding:0 20px 20px 20px;
    box-sizing:border-box;
}
.column.one .custom-content .title {
    font-size:25px;
    margin:20px 0 20px 30px;
    position:relative;
    display:inline-block;
    background-color:#ffffff;
    padding:0 10px;
    letter-spacing:1px;
}
.column.one .custom-content .title:before {
    content:"";
    position:absolute;
    height:5px;
    width:500px;
    background-color:#004f76;
    top:50%; 
    left:-30px;
    z-index:-1;
}
.column.one .custom-content a {color:#000000; text-decoration:none;}
.column.one .custom-content .button {margin:20px 0;}
.column.one .custom-img {float:left; width:40%;}
.column.one .custom-img img {width:100%;}



.for-white-angle.two {z-index:1;}
.column.two.max { background-image:url('../img/image-index2.jpg'); margin-top:-80px;}
.column.two .custom-img {float:left; width:50%; text-align: center; padding:15px 15px 150px; box-sizing:border-box;}
.column.two .custom-content {
    float:left;
    width:50%;
    padding:40px 30px 30px;
    box-sizing:border-box;
    color:#ffffff;
}
.column.two .custom-content .title {
    font-size:25px;
    margin-bottom:30px;
    position:relative;
    display:inline-block;
    letter-spacing:1px;
    color:#ffffff;
}
.column.two .custom-content a {color:#ffffff; text-decoration:none;}
.column.two .custom-content .button {margin:20px 0;}
.for-white-angle.two .white-angle {
    background: linear-gradient(to right top, white 49.5%, transparent 50%);
}



.column.four .custom-icon{width:33%; float:left; text-align:center;}
.column.four .custom-icon .icon {width:100%; height:150px;}
.column.four .custom-icon .icon img {height:100%;}
.column.four .custom-icon .title {font-size:25px; font-weight:bold; color:#333333; margin:20px 0 30px;}
.column.four .custom-icon a { color:#333;}
.column.four .custom-icon a img { transition:all 0.3s ease-in-out;}
.column.four .custom-icon a:hover img { transform: scale(1.1); transition:all 0.3s ease-in-out;}

.custom-content ul { margin:0 0 0 20px;}
.custom-content ul li ol { margin:0 0 0 0; padding:0 0 0 0;}

.footer-contact {border-spacing:unset; width:100%;}
.footer-contact .contact-form {
    width:50%;
    background-image:url('../img/image-index4.jpg');
    float:left;
    padding:20px 50px;
    box-sizing:border-box;
    height:320px;
}
.footer-contact .contact-map {
    width:50%;
    padding:0 0 0 0;
    float:left;
    height:320px;
}



.footer-one.max {background-color:#004f76;}
.footer-one.min {padding:30px 0; text-align: center;}
.footer-one .logo,
.footer-one .content-add,
.footer-one .our-clients {
    padding:10px 20px;
    vertical-align:middle;
    display:inline-block;
    box-sizing:border-box;
}
.footer-one .logo{
    width:10%;
    height:100px;
}
.footer-one .logo img{width:100%;}
.footer-one .content-add {
    width:30%;
    color:#ffffff;
    font-size:13px;
    text-align:left;
    border-left:1px solid #ffffff;
    border-right:1px solid #ffffff;
}
.footer-one .our-clients {
    width:50%;
    text-align:left; 
}
.footer-one .content-add span {white-space:nowrap;}
.footer-one .our-clients .title {
    font-size:25px;
    margin:20px 0 20px 30px;
    position:relative;
    display:inline-block;
    padding:0 10px;
    letter-spacing:1px;
    z-index:0;
}
.footer-one .our-clients .title:before {
    content:"";
    position:absolute;
    height:5px;
    width:500px;
    background-color:#ffffff;
    top:50%; 
    left:-30px;
    z-index:-1;
}
.footer-one .our-clients .title span {
    background-color:#004f76;
    color:#ffffff;
    padding:0 10px;
}
.footer-two.max {
    padding:12px 0;
    color:#ffffff;
    background-color:#002f46;
    font-size:12px;
    text-align:center;
}
.footer-one .our-clients .owl-carousel .owl-nav {
    position: absolute;
    top: 20%;
    width: 100%;
    z-index:1
}



/*---------- Footer Slider ----------*/
.footer-one .our-clients .row {
    margin: 0 auto;
    max-width: 62.5rem;
    width: 100%;
}
.footer-one .our-clients .row:before {
    content: " ";
    display: table;
}
.footer-one .our-clients .owl-carousel.owl-theme {
    display: block;
    width: 100%;
    z-index: 1;
    position:relative;
}
.footer-one .our-clients {
    position: relative;
    overflow: hidden;
    padding-left:35px;
}
.footer-one .owl-carousel .owl-prev {
    float: left;
    font-size: 35px;
    color: #ffffff;
    margin-left:-20px;
}
.footer-one .owl-carousel .owl-next {
    float: right;
    font-size: 35px;
    color: #ffffff;
    margin-right:-20px;
}
.owl-carousel .owl-stage-outer {z-index:2;}


/*---------- Menu ----------*/
.custom-menu:not(.collapsed) {
    right:-20px; 
    overflow-x:unset;
    height:unset;
    padding-top:0;
}
.custom-menu ul li a {
    padding: 25px 10px;
    margin: 0;
}
.contact .column.fourteen input,
.contact .column.fourteen textarea {
    background-color:#f2f2f2;
    padding:15px;
    border:none;
    float:left;
    box-sizing:border-box;
    margin:5px 0;
}



/*---------- Index Contact Form ----------*/
.footer-contact .contact-form input,
.footer-contact .contact-form textarea {
    background-color:#f2f2f2;
    padding:15px;
    border:none;
    float:left;
    box-sizing:border-box;
    margin:5px 0;
}
.footer-contact .contact-form input[name=name] {width:100%;}
.footer-contact .contact-form input[name=cpy] {width:100%;}
.footer-contact .contact-form input[name=tel] {width:49%; margin-right:1%;}
.footer-contact .contact-form input[name=email] {width:49%; margin-left:1%;}
.footer-contact .contact-form textarea {display:block; width:69%; margin-right:1%;}
.footer-contact .contact-form input[type=submit] {
    width:29%;
    margin-left:1%;
    font-size:20px;
    height:105px;
    background-color:#d3a400;
    color:#ffffff;
    font-family:'Gotham';
}



/*---------- Not-index ----------*/
.not-index .for-white-angle.header {position:relative;}
.not-index .header.min {height:640px;}
.not-index .white-angle {background: linear-gradient(to left top, white 49.5%, transparent 50%);}
.not-index .white-angle:after {
    content:"";                                                                                       
    position:absolute;
    width:2px;
    height:30px;
    bottom:70px;
    background-color:#ffffff;
    left:0;
    right:0;
    margin:auto;
}



/*---------- About ----------*/
.about-page .header.max {background-image:url('../img/banner-1.jpg');}
.about .column.five.min {
    padding:0 15px;
    box-sizing:border-box;
}
.about .column.five .title {
    font-size: 25px;
    margin: 20px 0 20px 30px;
    position: relative;
    display: inline-block;
    background-color: #ffffff;
    padding: 0 10px;
    letter-spacing: 1px;
}
.about .column.five .title:before {
    content: "";
    position: absolute;
    height: 5px;
    width: 500px;
    background-color: #004f76;
    top: 50%;
    left: -30px;
    z-index: -1;
}
.about .column.six.max {
    background-image:url('../img/about-family.jpg');
    height:300px;
    margin:30px 0;
}
.about .column.seven.min {
   margin:30px auto;
   padding:0 15px;
    box-sizing:border-box;
}



/*---------- Services ----------*/
.services .header.max {background-image:url('../img/banner-2.jpg');}
.column.eight.min {padding:0 15px; box-sizing:border-box;}
.services .column.eight .custom-content {
    width:50%;
    text-align:right;
    float:left;
    margin-top: 20px;
    margin-bottom: 70px;
}
.services .column.eight .title {
    font-size: 25px;
    margin: 20px 30px 20px 0;
    position: relative;
    display: inline-block;
    background-color: #ffffff;
    padding: 0 10px;
    letter-spacing: 1px;
}
.services .column.eight .title:before {
    content: "";
    position: absolute;
    height: 5px;
    width: 500px;
    background-color: #004f76;
    top: 50%;
    right: -30px;
    z-index: -1;
}
.services .column.eight .custom-img {
    width:32%;
    float:left;
    margin-left:5%;
}
.services .column.eight .content {text-align:left;}
.services .column.eight .custom-img img {width:100%;}
.services .column.nine.max {
    background-image:url('../img/image-index2.jpg');
    margin-top:-50px;
    padding-bottom:30px; 
}                  
.services .column.nine.max .custom-content {
    width:60%;
    float:left;
    padding:0 15px;
    box-sizing:border-box;
}
.services .column.nine.max .title {
    font-size: 25px;
    position: relative;
    display: inline-block;
    color: #ffffff;
    letter-spacing: 1px;
}
.services .column.nine.max ul li {
    color:#ffffff;
    margin:5px 0;
}
.services .column.nine.max ul ol {list-style-type:lower-alpha; margin:0 0 10px 30px; padding:0 0 0 0;}
.services .column.nine.max .custom-img {
    width:20%;
    float:left;
    margin-left:5%;
    margin-top:5%;
}
.services .column.nine.max .custom-img img {width:100%;}
.services .column.ten.min {padding:30px 0;}
.services .column.ten.max .custom-content {
    width:60%;
    float:left;
    padding:0 15px;
    box-sizing:border-box;
}
.services .column.ten.max .title {
    font-size: 25px;
    position: relative;
    display: inline-block;
}
.services .column.ten.max ul li {margin:5px 0;}
.services .column.ten.max .custom-img {
    width:25%;
    float:left;
}
.services .column.ten.max .custom-img img {width:100%;}
.services .column.eleven.max {
    background-image:url('../img/image-services4.jpg');
    position:relative;
    height:500px;
}
.services .column.eleven.max .white-angle:after {content:unset;}
.services .column.twelve.min {
    margin-bottom:25px;
    padding:0 15px;
    box-sizing:border-box;
}
.services .column.twelve .custom-img {width:45%; margin-top:5%; float:left;}
.services .column.twelve .custom-img img {width:100%;}
.services .column.twelve .custom-content {width:50%; float:left; margin-left:5%;}
.services .column.twelve .title {
    font-size:25px;
    position:relative;
    display:inline-block;
    margin-bottom:15px;
}



/*---------- Services ----------*/
.contact .header.max {background-image:url('../img/banner-4.jpg');}
.contact .column.thirteen.min {
    text-align:right;
    padding: 0 15px;
}
.contact .column.thirteen .custom-content .title {
    font-size:25px;
    margin:20px 30px 20px 0;
    position:relative;
    display:inline-block;
    background-color:#ffffff;
    padding:0 10px;
    letter-spacing:1px;
}
.contact .column.thirteen .custom-content .title:before {
    content:"";
    position:absolute;
    height:5px;
    width:500px;
    background-color:#004f76;
    top:50%; 
    right:-30px;
    z-index:-1;
}
.contact .column.fourteen {margin:20px auto;}
.contact .column.fourteen.min {padding: 0 15px;}
.contact .column.fourteen .contact-body {
    width:49%;
    padding-right:1%;
    float:left;
}
.contact .column.fourteen .contact-map {
    width:49%;
    padding-left:1%;
    float:left;
    box-sizing:border-box;
}
.contact .column.fourteen input,
.contact .column.fourteen textarea {
    background-color:#f2f2f2;
    padding:15px;
    border:none;
    float:left;
    box-sizing:border-box;
    margin:5px 0;
}
.contact .column.fourteen input[name=name] {width:100%;}
.contact .column.fourteen input[name=cpy] {width:100%;}
.contact .column.fourteen input[name=tel] {width:49%; margin-right:1%;}
.contact .column.fourteen input[name=email] {width:49%; margin-left:1%;}
.contact .column.fourteen textarea {display:block; width:69%; margin-right:1%;}
.contact .column.fourteen input[type=submit] {
    width:29%;
    margin-left:1%;
    font-size:20px;
    height:105px;
    background-color:#d3a400;
    color:#ffffff;
    font-family:'Gotham';
    cursor:pointer;
}

.gallery-column {}
.gallery-column .column.four.max { background:#eee; padding:50px 0 0 0;}
.custom-gallery { float:left;}
.custom-gallery.left-column { width:70%;}
.custom-gallery.right-column { width:30%;}

.service-gallery-page .header.max {background-image:url('../img/service-g-banner.jpg');}
.balancing-gallery-page .header.max {background-image:url('../img/service-g-banner.jpg');}
.out-site-gallery-page .header.max {background-image:url('../img/service-g-banner.jpg');}
.no-bg { background-color:transparent!important; padding:0 0 0 0;}
 
/*---------- Media Screen ----------*/
@media screen and (max-width: 1210px) {
    .column.one .custom-content {padding:100px 20px 100px 20px;}
    .column.one .custom-content .title:before {width:400px;}
    .white-angle {height:80px;}
    .callbacks_container .white-angle:before {bottom:38px;}
    .arrow {bottom:68px;} 
    .column.two.max {padding-top:80px;}
    .not-index .white-angle:after {bottom:40px;} 
}
@media screen and (max-width: 1050px) {
    .services .column.eight .title:before {width:260px;}
}
@media screen and (max-width: 1000px) {
    .column.four.min {padding:0 15px; box-sizing:border-box;}
    .column.four .custom-icon .icon {height:120px;}
    .column.four .custom-icon .title {font-size:20px;}
    .footer-one .logo {width:unset;}
    .footer-one .content-add {border-right:none; width:50%;}
    .footer-one .our-clients {display:block; margin:auto; width:80%;}
    .contact .column.fourteen input[name=tel],
    .contact .column.fourteen input[name=email],
    .contact .column.fourteen textarea {width:100%; margin:5px 0;}
    .contact .column.fourteen .contact-map iframe {height:400px;}
    .contact .column.fourteen input[type=submit] {float:right; height:60px;}
    .footer-contact .contact-form {padding:20px;}
}
@media screen and (max-width: 991px) {
    .custom-menu-section {width:100%;}
    .custom-menu ul { padding:15px 0;}
    .custom-menu ul li a { padding:10px 10px; margin:0; border-bottom:1px solid #333;}
    .footer-one .our-clients { padding-left:20px;}
}
@media screen and (max-width: 870px) {
    .column.one .custom-content {width:100%; padding:0 20px 0 20px; text-align: right;}
    .column.one .custom-content .content {text-align:left;}
    .column.one .custom-content .title {margin:20px 30px 20px 0;}
    .column.one .custom-content .title:before {right:-30px; left:unset;}
    .column.one .custom-img {width:60%; margin:auto; float:unset;}
    .column.two .custom-img {width:40%;}
    .column.two .custom-img img {width:100%;}
    .column.two .custom-content {width:60%; padding: 40px 30px 60px;}
}
@media screen and (max-width: 800px) {
    .tablet {display:block!important;}
    .mobile {display:none!important;}
    .desktop {display:none!important;}
    .footer-contact {display:block;}
    .footer-contact .contact-form {width:100%; display:block;}
    .footer-contact .contact-map {width:100%; display:block;}
    .footer-contact .contact-map iframe {height:350px;}
    .footer-one .our-clients .title:before {width:300px;}
}
@media screen and (max-width: 767px) {
    .contact .column.fourteen .contact-body {width:100%; padding:0;}
    .contact .column.fourteen .contact-map {width:100%; padding:0; margin-top:15px;}
    .contact .column.fourteen input[type=submit] {width:50%;}
    .not-index .header.min { height: 350px;}
}
@media screen and (max-width: 750px) {
    .services .column.eight .custom-img {margin-top: 30px;}
    .services .column.ten.max .custom-img {width:35%;}
}
@media screen and (max-width: 700px) {
    .services .column.twelve .custom-img {width:100%; float:unset; margin:auto;}
    .services .column.twelve .custom-content {width:100%; float:unset; margin:20px 0 0 0;}
}
@media screen and (max-width: 650px) {
    .header .logo {width:80%;}   
    .header .logo img {width:100%;}
    .header-title {font-size:40px;}
    .header-content:before {width:200px;}
    .column.one .custom-img {width:80%;}
    .column.four .custom-icon .icon {height:100px;}  
    .services .column.nine.max .custom-content {width:100%; float:unset;}
    .services .column.nine.max .custom-img {width:40%; float:unset; margin:10% auto 0;}
}
@media screen and (max-width: 620px) {
    .column.two.max {padding-top:90px;}
    .column.two .custom-img {width: 100%; padding: 15px 15px 0;}
    .column.two .custom-img img {width: 60%;}
    .column.two .custom-content {width:100%; padding:40px 15px 80px;}
    .column.four .custom-icon .title {font-size:13px; margin: 10px 0 0; padding-bottom:30px;}
}
@media screen and (max-width: 600px) {
    .tablet {display:none!important;}
    .moblie {display:block!important;}
    .white-angle {height:40px;}
    .callbacks_container .white-angle:before {bottom:18px;}
    .arrow {bottom:48px;}
    .not-index .white-angle {background: linear-gradient(to left top, white 49%, transparent 50%);}
    .not-index .white-angle:after {bottom:20px;}
    .services .column.eight .custom-content {width:100%; margin-bottom:0; float: unset;} 
    .services .column.eight .custom-img {margin:30px auto 20px; float:unset; width:70%;} 
    .services .column.nine.max {padding-top:50px;}
}
@media screen and (max-width: 550px) {
    .contact .column.thirteen .custom-content .title:before {width:260px;}
    .about .column.five .title:before {width:250px;}
}
@media screen and (max-width: 520px) {
    .column.two .custom-img img {width:75%;}
    .footer-one .our-clients {width:98%;}
}
@media screen and (max-width: 500px) {
    .footer-one .our-clients .title {font-size:22px; margin: 20px 0 20px 15px;}
    .footer-one .our-clients .title:before {width:200px; left: -12px;}
    .services .column.ten.max .custom-content {width:100%; float:unset;}
    .services .column.ten.max .custom-img {width:50%; float:unset; margin:0 auto;}
    .footer-contact .contact-form {height:unset;}
    .footer-contact .contact-form input[name=tel],
    .footer-contact .contact-form input[name=email],
    .footer-contact .contact-form textarea {width:100%; margin:5px 0;}
    .footer-contact .contact-form input[type=submit] {float:right; height:60px;}
}
@media screen and (max-width: 470px) {
    .column.four .custom-icon {float:unset; width:100%;}
    .column.four .custom-icon .icon {height:140px;}
    .column.four .custom-icon .title {font-size:20px;}
    .footer-one .logo {display:block; margin:auto; width:50%;}
    .footer-one .logo img {width:unset;}
    .footer-one .content-add {
        display:block;
        margin:20px auto 0;
        border:none;
        width:100%;
    }  
}
@media screen and (max-width: 380px) {
    .column.one .custom-content .title:before {width:250px;}
}